Subject: [Roll] slides for IETF86

From: Michael Richardson <[email-masked]>
Date: Mon, 25 Feb 2013 17:10:37 -0500

If you intend to say something, I'd like to have any slides you might
need to use ASAP.   AUTHORS OF DOCUMENTS: a list of issues to discuss
would be useful.

While there is a growing IETF custom that the meetings are for
discussion and not for presentations, the slides help remote
participants follow the *discussion* better and be better prepared.

If I don't have slides from you, then it means you did not really want
to talk.  I will be preparing a master slide deck.

-- 
Michael Richardson <[email-masked]>, Sandelman Software Works 
IETF ROLL WG co-chair.    http://datatracker.ietf.org/wg/roll/charter/